## effects 4.0.3

=== debian/changelog ===
effects (4.0.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Aug 2018 07:12:27 -0500

effects (4.0.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Jun 2018 20:58:30 -0500

effects (4.0.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add new (Build-)Depends: on r-cran-estimability
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Mar 2018 19:43:34 -0500

effects (4.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Added new (Build-)Depends: r-cran-survey and
    r-cran-cardata (which is now in Debian)
    
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/compat: Increase level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Oct 2017 10:02:51 -0500

effects (3.1.2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Oct 2016 19:03:23 -0500

effects (3.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Mar 2016 15:45:30 -0500

effects (3.1.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 25 Mar 2016 16:17:35 -0500

effects (3.0.7-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Feb 2016 09:16:41 -0600

effects (3.0.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Feb 2016 18:07:04 -0600

effects (3.0.5-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Dec 2015 15:20:41 -0600

effects (3.0.4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Jun 2015 07:04:31 -0500

effects (3.0.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Dec 2014 06:28:15 -0600

effects (3.0.2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Added r-cran-lme4, r-cran-nloptr to (Build-)Depends

  * DESCRIPTION: Moved pbkrtest to Suggests:
  * R/effectsmer.R: Added require(pbkrtest)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Nov 2014 19:08:33 -0600

effects (3.0.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Aug 2014 13:03:41 -0500

effects (3.0.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Mar 2014 06:36:30 -0500

effects (2.3.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Nov 2013 14:13:03 -0600

effects (2.2.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Oct 2013 20:21:05 -0500

effects (2.2.5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 27 Sep 2013 19:20:09 -0500

effects (2.2.4-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Apr 2013 16:13:58 -0500

effects (2.2.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Feb 2013 07:09:19 -0600

effects (2.2.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Dec 2012 14:08:38 -0600

effects (2.2.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Nov 2012 12:43:47 -0600

effects (2.2.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Sep 2012 11:05:08 -0500

effects (2.1.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Corrected Description text by fixing URL to article,
    with Thanks! to Jonas Stein				(Closes: #655933)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Apr 2012 15:35:37 -0500

effects (2.1.0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version



=== debian/control ===
Source: effects
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/edd/r-cran-effects
Vcs-Git: https://salsa.debian.org/edd/r-cran-effects.git
Homepage: https://cran.r-project.org/package=effects

Package: r-cran-effects
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability
Description: GNU R graphical and tabular effects display for glm models
 This package provides functions for 'effect' displays: Graphical and 
 tabular effect displays, e.g., of interactions, for linear generalized 
 linear, multinomial-logit, and proportional-odds logit models.
 .
 An earlier version was described in the article by Fox (2003) in the
 Journal of Statistical Software available at
 http://www.jstatsoft.org/v08/i15/

## effects 4.1-1

=== DESCRIPTION ===
Package: effects
Version: 4.1-1
Date: 2019-05-20
Title: Effect Displays for Linear, Generalized Linear, and Other Models
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
		person("Brad", "Price", role = "aut", email = "brad.price@mail.wvu.edu"),
    person("Michael", "Friendly", role = "aut", email = "friendly@yorku.ca"),
    person("Jangman", "Hong", role = "aut"),
    person("Robert", "Andersen", role = "ctb"),
    person("David", "Firth", role = "ctb"),
    person("Steve", "Taylor", role = "ctb"),
    person("R Core Team", role="ctb"))
Depends: R (>= 3.5.0), carData
Suggests: pbkrtest (>= 0.4-4), nlme, MASS, poLCA, heplots, splines,
        ordinal, car, knitr, betareg, alr4
Imports: lme4, nnet, lattice, grid, colorspace, graphics, grDevices,
        stats, survey, utils, estimability
LazyLoad: yes
LazyData: yes
Description: 
  Graphical and tabular effect displays, e.g., of interactions, for 
  various statistical models with linear predictors.
License: GPL (>= 2)
URL: https://www.r-project.org,
        https://socialsciences.mcmaster.ca/jfox/
VignetteBuilder: knitr
Author: John Fox [aut, cre],
  Sanford Weisberg [aut],
  Brad Price [aut],
  Michael Friendly [aut],
  Jangman Hong [aut],
  Robert Andersen [ctb],
  David Firth [ctb],
  Steve Taylor [ctb],
  R Core Team [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: effects
Repository/R-Forge/Revision: 378
Repository/R-Forge/DateTimeStamp: 2019-05-27 15:31:15
Date/Publication: 2019-05-28 17:00:05 UTC
NeedsCompilation: no
Packaged: 2019-05-27 15:53:38 UTC; rforge

## effects 4.1-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: effects
-Version: 4.1-1
-Date: 2019-05-20
+Version: 4.1-2
+Date: 2019-08-30
 Title: Effect Displays for Linear, Generalized Linear, and Other Models
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -37,8 +37,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: effects
-Repository/R-Forge/Revision: 378
-Repository/R-Forge/DateTimeStamp: 2019-05-27 15:31:15
-Date/Publication: 2019-05-28 17:00:05 UTC
+Repository/R-Forge/Revision: 385
+Repository/R-Forge/DateTimeStamp: 2019-08-30 17:33:03
+Date/Publication: 2019-09-03 17:20:08 UTC
 NeedsCompilation: no
-Packaged: 2019-05-27 15:53:38 UTC; rforge
+Packaged: 2019-08-30 17:51:15 UTC; rforge

## effects 4.1-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: effects
-Version: 4.1-2
-Date: 2019-08-30
+Version: 4.1-3
+Date: 2019-10-24
 Title: Effect Displays for Linear, Generalized Linear, and Other Models
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -37,8 +37,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: effects
-Repository/R-Forge/Revision: 385
-Repository/R-Forge/DateTimeStamp: 2019-08-30 17:33:03
-Date/Publication: 2019-09-03 17:20:08 UTC
+Repository/R-Forge/Revision: 387
+Repository/R-Forge/DateTimeStamp: 2019-10-24 19:15:20
+Date/Publication: 2019-10-27 05:40:03 UTC
 NeedsCompilation: no
-Packaged: 2019-08-30 17:51:15 UTC; rforge
+Packaged: 2019-10-24 19:31:18 UTC; rforge

## effects 4.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Package: effects
-Version: 4.1-3
-Date: 2019-10-24
+Version: 4.1-0
+Date: 2018-11-30
 Title: Effect Displays for Linear, Generalized Linear, and Other Models
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
-		person("Brad", "Price", role = "aut", email = "brad.price@mail.wvu.edu"),
     person("Michael", "Friendly", role = "aut", email = "friendly@yorku.ca"),
     person("Jangman", "Hong", role = "aut"),
     person("Robert", "Andersen", role = "ctb"),
@@ -25,9 +24,10 @@
 URL: https://www.r-project.org,
         https://socialsciences.mcmaster.ca/jfox/
 VignetteBuilder: knitr
+NeedsCompilation: no
+Packaged: 2018-11-30 21:29:16 UTC; johnfox
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
-  Brad Price [aut],
   Michael Friendly [aut],
   Jangman Hong [aut],
   Robert Andersen [ctb],
@@ -36,9 +36,4 @@
   R Core Team [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Repository/R-Forge/Project: effects
-Repository/R-Forge/Revision: 387
-Repository/R-Forge/DateTimeStamp: 2019-10-24 19:15:20
-Date/Publication: 2019-10-27 05:40:03 UTC
-NeedsCompilation: no
-Packaged: 2019-10-24 19:31:18 UTC; rforge
+Date/Publication: 2018-11-30 23:20:03 UTC

=== debian/changelog ===
effects (4.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Dec 2018 15:03:01 -0600

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-effects
 Vcs-Git: https://salsa.debian.org/edd/r-cran-effects.git
 Homepage: https://cran.r-project.org/package=effects

## effects 4.1.1

=== debian/changelog ===
effects (4.1.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Jun 2019 10:33:10 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.0), dh-r, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-effects
 Vcs-Git: https://salsa.debian.org/edd/r-cran-effects.git
 Homepage: https://cran.r-project.org/package=effects

## effects 4.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Package: effects
-Version: 4.1-0
-Date: 2018-11-30
+Version: 4.1-4
+Date: 2019-11-14
 Title: Effect Displays for Linear, Generalized Linear, and Other Models
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
+		person("Brad", "Price", role = "aut", email = "brad.price@mail.wvu.edu"),
     person("Michael", "Friendly", role = "aut", email = "friendly@yorku.ca"),
     person("Jangman", "Hong", role = "aut"),
     person("Robert", "Andersen", role = "ctb"),
@@ -24,10 +25,9 @@
 URL: https://www.r-project.org,
         https://socialsciences.mcmaster.ca/jfox/
 VignetteBuilder: knitr
-NeedsCompilation: no
-Packaged: 2018-11-30 21:29:16 UTC; johnfox
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
+  Brad Price [aut],
   Michael Friendly [aut],
   Jangman Hong [aut],
   Robert Andersen [ctb],
@@ -36,4 +36,9 @@
   R Core Team [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2018-11-30 23:20:03 UTC
+Repository/R-Forge/Project: effects
+Repository/R-Forge/Revision: 388
+Repository/R-Forge/DateTimeStamp: 2019-11-14 23:01:47
+Date/Publication: 2019-11-15 22:30:02 UTC
+NeedsCompilation: no
+Packaged: 2019-11-14 23:11:18 UTC; rforge

=== debian/changelog ===
effects (4.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Nov 2019 17:56:25 -0600

effects (4.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Nov 2019 14:35:14 -0600

effects (4.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Sep 2019 05:11:49 -0500

effects (4.1.1-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Aug 2019 16:52:17 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.0), dh-r, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-effects
 Vcs-Git: https://salsa.debian.org/edd/r-cran-effects.git
 Homepage: https://cran.r-project.org/package=effects

## effects 4.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: effects
-Version: 4.1-4
-Date: 2019-11-14
+Version: 4.2-0
+Date: 2020-07-21
 Title: Effect Displays for Linear, Generalized Linear, and Other Models
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -13,9 +13,9 @@
     person("R Core Team", role="ctb"))
 Depends: R (>= 3.5.0), carData
 Suggests: pbkrtest (>= 0.4-4), nlme, MASS, poLCA, heplots, splines,
-        ordinal, car, knitr, betareg, alr4
+        ordinal, car, knitr, betareg, alr4, robustlmm
 Imports: lme4, nnet, lattice, grid, colorspace, graphics, grDevices,
-        stats, survey, utils, estimability
+        stats, survey, utils, estimability, insight
 LazyLoad: yes
 LazyData: yes
 Description: 
@@ -37,8 +37,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: effects
-Repository/R-Forge/Revision: 388
-Repository/R-Forge/DateTimeStamp: 2019-11-14 23:01:47
-Date/Publication: 2019-11-15 22:30:02 UTC
+Repository/R-Forge/Revision: 411
+Repository/R-Forge/DateTimeStamp: 2020-08-10 17:07:39
+Date/Publication: 2020-08-11 04:50:06 UTC
 NeedsCompilation: no
-Packaged: 2019-11-14 23:11:18 UTC; rforge
+Packaged: 2020-08-10 17:32:39 UTC; rforge

=== debian/changelog ===
effects (4.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

  * debian/control: Added new (Build-)Depends: r-cran-insight

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Aug 2020 08:12:04 -0500

effects (4.1.4-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 May 2020 06:34:04 -0500

=== debian/control ===
Source: effects
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability, r-cran-insight
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-effects
Vcs-Git: https://salsa.debian.org/edd/r-cran-effects.git
Homepage: https://cran.r-project.org/package=effects

Package: r-cran-effects
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability, r-cran-insight
Description: GNU R graphical and tabular effects display for glm models
 This package provides functions for 'effect' displays: Graphical and 
 tabular effect displays, e.g., of interactions, for linear generalized 
 linear, multinomial-logit, and proportional-odds logit models.
 .
 An earlier version was described in the article by Fox (2003) in the
 Journal of Statistical Software available at
 http://www.jstatsoft.org/v08/i15/

=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./" \
	https://cran.r-project.org/src/contrib/effects_([-0-9\.]*)\.tar\.gz

## effects 4.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: effects
-Version: 4.2-0
-Date: 2020-07-21
+Version: 4.2-1
+Date: 2022-01-05
 Title: Effect Displays for Linear, Generalized Linear, and Other Models
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -16,8 +16,6 @@
         ordinal, car, knitr, betareg, alr4, robustlmm
 Imports: lme4, nnet, lattice, grid, colorspace, graphics, grDevices,
         stats, survey, utils, estimability, insight
-LazyLoad: yes
-LazyData: yes
 Description: 
   Graphical and tabular effect displays, e.g., of interactions, for 
   various statistical models with linear predictors.
@@ -37,8 +35,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: effects
-Repository/R-Forge/Revision: 411
-Repository/R-Forge/DateTimeStamp: 2020-08-10 17:07:39
-Date/Publication: 2020-08-11 04:50:06 UTC
+Repository/R-Forge/Revision: 418
+Repository/R-Forge/DateTimeStamp: 2022-01-05 19:55:13
+Date/Publication: 2022-01-06 16:40:02 UTC
 NeedsCompilation: no
-Packaged: 2020-08-10 17:32:39 UTC; rforge
+Packaged: 2022-01-05 20:08:43 UTC; rforge

=== debian/changelog ===
effects (4.2.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 Jan 2022 07:11:02 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability, r-cran-insight
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability, r-cran-insight
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-effects
 Vcs-Git: https://salsa.debian.org/edd/r-cran-effects.git
 Homepage: https://cran.r-project.org/package=effects

## effects 4.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: effects
-Version: 4.2-1
-Date: 2022-01-05
+Version: 4.2-2
+Date: 2022-07-12
 Title: Effect Displays for Linear, Generalized Linear, and Other Models
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -23,6 +23,8 @@
 URL: https://www.r-project.org,
         https://socialsciences.mcmaster.ca/jfox/
 VignetteBuilder: knitr
+NeedsCompilation: no
+Packaged: 2022-07-13 14:09:31 UTC; johnfox
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
   Brad Price [aut],
@@ -34,9 +36,4 @@
   R Core Team [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Repository/R-Forge/Project: effects
-Repository/R-Forge/Revision: 418
-Repository/R-Forge/DateTimeStamp: 2022-01-05 19:55:13
-Date/Publication: 2022-01-06 16:40:02 UTC
-NeedsCompilation: no
-Packaged: 2022-01-05 20:08:43 UTC; rforge
+Date/Publication: 2022-07-13 15:00:03 UTC

=== debian/changelog ===
effects (4.2.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Jul 2022 13:49:05 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability, r-cran-insight
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability, r-cran-insight
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-effects
 Vcs-Git: https://salsa.debian.org/edd/r-cran-effects.git
 Homepage: https://cran.r-project.org/package=effects

## effects 4.2.4

=== DESCRIPTION ===
Package: effects
Version: 4.2-4
Date: 2025-07-29
Title: Effect Displays for Linear, Generalized Linear, and Other Models
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
		person("Brad", "Price", role = "aut", email = "brad.price@mail.wvu.edu"),
    person("Michael", "Friendly", role = "aut", email = "friendly@yorku.ca"),
    person("Jangman", "Hong", role = "aut"),
    person("Robert", "Andersen", role = "ctb"),
    person("David", "Firth", role = "ctb"),
    person("Steve", "Taylor", role = "ctb"),
    person("R Core Team", role="ctb"))
Depends: R (>= 3.5.0), carData, datasets
Suggests: pbkrtest (>= 0.4-4), nlme, MASS, poLCA, heplots, splines,
        ordinal, car, knitr, betareg, alr4, robustlmm
Imports: lme4, nnet, lattice, grid, colorspace, graphics, grDevices,
        stats, survey, utils, estimability (>= 1.4.1), insight
Description: 
  Graphical and tabular effect displays, e.g., of interactions, for 
  various statistical models with linear predictors.
License: GPL (>= 2)
URL: https://cran.r-project.org/package=effects,
        https://www.john-fox.ca/
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2025-07-29 12:51:59 UTC; johnfox
Author: John Fox [aut, cre],
  Sanford Weisberg [aut],
  Brad Price [aut],
  Michael Friendly [aut],
  Jangman Hong [aut],
  Robert Andersen [ctb],
  David Firth [ctb],
  Steve Taylor [ctb],
  R Core Team [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Date/Publication: 2025-07-29 18:00:02 UTC

=== debian/changelog ===
effects (4.2.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Aug 2025 17:26:46 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability, r-cran-insight
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability, r-cran-insight
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-effects
 Vcs-Git: https://salsa.debian.org/edd/r-cran-effects.git
 Homepage: https://cran.r-project.org/package=effects

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-effects package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## additional chmod to silence lintian
common-binary-post-install-indep::
	chmod 0644 $(debRlib)/$(cranName)/CHANGES

## effects 4.2.5

=== DESCRIPTION ===
Package: effects
Version: 4.2-5
Date: 2026-01-28
Title: Effect Displays for Linear, Generalized Linear, and Other Models
Authors@R: c(person("John", "Fox", role = "aut", email = "jfox@mcmaster.ca"),
	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
		person("Brad", "Price", role = c("aut", "cre"), email = "brad.price@mail.wvu.edu"),
    person("Michael", "Friendly", role = "aut", email = "friendly@yorku.ca"),
    person("Jangman", "Hong", role = "aut"),
    person("Robert", "Andersen", role = "ctb"),
    person("David", "Firth", role = "ctb"),
    person("Steve", "Taylor", role = "ctb"),
    person("R Core Team", role="ctb"))
Depends: R (>= 3.5.0), carData, datasets
Suggests: pbkrtest (>= 0.4-4), nlme, MASS, poLCA, heplots, splines,
        ordinal, car, knitr, betareg, alr4, robustlmm
Imports: lme4, nnet, lattice, grid, colorspace, graphics, grDevices,
        stats, survey, utils, estimability (>= 1.4.1), insight
Description: Graphical and tabular effect displays, e.g., of interactions, for 
  various statistical models with linear predictors.
License: GPL (>= 2)
URL: https://cran.r-project.org/package=effects,
        https://www.john-fox.ca/,
        https://github.com/bprice2652/effects_repo
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2026-02-13 16:06:40 UTC; user
Author: John Fox [aut],
  Sanford Weisberg [aut],
  Brad Price [aut, cre],
  Michael Friendly [aut],
  Jangman Hong [aut],
  Robert Andersen [ctb],
  David Firth [ctb],
  Steve Taylor [ctb],
  R Core Team [ctb]
Maintainer: Brad Price <brad.price@mail.wvu.edu>
Repository: CRAN
Date/Publication: 2026-02-17 06:10:59 UTC

=== debian/changelog ===
effects (4.2.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Feb 2026 10:03:58 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability, r-cran-insight
-Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability, r-cran-insight
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-effects
 Vcs-Git: https://salsa.debian.org/edd/r-cran-effects.git
 Homepage: https://cran.r-project.org/package=effects

=== debian/watch ===
version=4
opts="uversionmangle=s/-/\./" \
	https://cran.r-project.org/src/contrib/effects_([-0-9\.]*)\.tar\.gz
